+++
date = 2021-08-06T10:36:03Z
description = ""
draft = false
slug = "yangja-keompyuteowa-yangja-eonilring"
title = "양자 컴퓨터와 양자 어닐링"

+++


## 양자 컴퓨터와 양자 어닐링

양자 컴퓨터 입문 / 양자 컴퓨팅 발전과 전망 / 1억배 빠른 양자 컴퓨터가 온다 / 스콧 애론슨의 양자 컴퓨터 강의

### **양자 컴퓨터란 무엇일까?**

#### Ø  현대 컴퓨터의 발전 과정

20세기, 컴퓨터(Computer)란 말은 계산하는 사람, Computing Person이라는 뜻으로 사용되었다. 하지만 단순 반복 행동을 굳이 사람이 하지 않아도 되는, 일명 계산기계가 사용될 수 있음이 증명되면서, Computer라는 말은 ‘일정한 규칙ㅇㄹ 가지고 주어진 값을 토대로 계산하는 장치’라는 의미를 가지게 되었다.

현대적인 컴퓨터의 정의를 시작한 사람은 ‘찰스 배비지’이다. 이 사람은 19세기 초, 차분 기관이라는 기계식 계산기를 제작한다. 그 후, 그는 더 복잡한 기관인 분석 기관(해석 기관)을 제작한다. 찰스 배비지는 차분기관을 설계하였지만, 실제 완성하지는 못하였다. 하지만 후에 실제 만들어 보면서 작동하는 것을 확인하였다. 그는 천문 테이블을 만들기 위해 이 기계를 제작하였는데, 차분 기계는 다항함수를 계산할 수 있는 기관이었다. 그는 이 기관을 설계하고 난 뒤, 해석기관을 설계하였는데, 이는 천공카드를 이용해서 범용적인 계산을 할 수 있도록 하였다. 이 기계장치도 예산이랑 시간이 부족해서 완성하지 못하였다. 하지만 한 부인이 이 컴퓨터로 실제 프로그래밍을 하며, 최초의 프로그래머로 불리우고 있다.

범용 컴퓨터의 현대적인 개념은 그 유명한 앨런 튜링이 정립했다. 그는 튜링 머신이라는 수학적 모델을 만들었는데, 모든 컴퓨터들은 이러한 튜링 머신을 기본 기능으로 설명할 수 있다. 그 전에 발명되었던, 현대의 트랜지스터와 같은 원리로 움직이는 진공관을 통해 튜링 머신이라는 논리적 모델을 실제 구현하게 된다. 그 후 에니그마를 깨기 위해 실제 계산 가능한 장치를 만들면서 최초의 전자식 계산기라고 알려져 있다.

그 후 ENIAC이 만들어 지고, 폰 노이만이 노이만 구조라는 현대까지 아직도 적용되고 있는 방식을 제안한다. 이 폰 노이만 구조란 것은, 프로그램과 데이터를 기억장치에 저장하고, 명령어를 하나씩 수행하며 데이터를 수정해 나가는 방식을 의미한다.

그 후 우리가 나는 집적회로와 트랜지스터가 사용되어 더욱 작은 컴퓨터가 만들어 지게 되었고, 이들이 발전해 나가면서 최초의 개인용 컴퓨터가 IBM에서 나오게 된다.

#### Ø  그래서, 양자 컴퓨터란 무엇인가?

흔히 알려진 양자 컴퓨터의 특징을 나열하자면, 0과 1 이분적이지 않게 두가지 정보를 동시에 가질 수 있고, 또 일반적인 컴퓨터보다 훨씬 빠르게 작동하고, 현대의 보안이 모두 뚫릴 것이며, 완전한 인공지능이 가능할 것이라 한다. 이중에서 물론 실제로 가능할 것도 있지만, 이런 것들이 가능하기에는 너무 오래 걸린다.

