+++
date = 2021-09-10T07:30:10Z
description = ""
draft = false
slug = "attitude-for-criticism"
title = "Attitude for criticism"

+++


요즘 우리 학교에 학교를 개혁하겠다는 학생회장이 나타나고 나서부터 친구들이 학교에 대한 여러 가지 불만들을 풀어내기 시작했다. 나도 마찬가지로 학교에 대한 여러 가지 불만사항들이 많았다. 나는 매 학기마다 개정된 학교 교칙이나 규정들을 정독하는 이벤트를 가지는데, 그때마다 항상 '아, 학생들이 당연히 너무 불리하다..' 라던가, '이 조항은 너무 아닌데, 너무 구시대적인 생각이 아닌가?'라는 생각이 들기도 한다.

대학을 가야하는 시기라서 여러 학교들의 생활이나 공부방법, 대학 진학 상황들에 대해서 더욱 관심을 가지게 되었다. 특히 전국급 자사고나 타 지역 과학고의 생활과 공부습관? 등에 대해서 많이 조사(나무위키 정독)해보았는데, 한 가지 우리 학교랑 공통으로 비교되는 것이 있었다. 점점 상승세를 보이거나, 기존부터 진학 상황이 좋았던 학교들은 당연히 공부에 대해 많이 엄격하다. 하지만, 엄격한 만큼 그것에 대한 보상이나 회유에 대한 것도 많았다. 기숙사에서의 자유는 보장해준다던지, 상담실을 운영한다던지, 혹은 실제로 보상을 해 주는 경우도 있고, 진짜 자유시간을 주는 경우도 있다.

우리 학교를 살아가면서 몸이 망가지도 마음이 지쳐가는 것을 확실히 느낄 수 있었다. 100명, 혹은 60명 정도의 소수의 인원이 3년 동안 계속 붙어서 살아간다고 한다면, 아무리 성격이 좋아도 인간관계에 대한 스트레스가 한두 번 쌓이는 것이 아닐 것이다. 또한, 이 열악한 환경 속에서 내신이라는 것에 의해 끝까지 몰아붙여져서, 틈도 없이 공부를 해야 한다는 현실이 피부에 와 닿았다. 우리가 이렇게 말한다면 반대쪽에서는 이렇게 반발할 것이다. 친구관계는 선생님과 상담해보고, 또 스트레스는 격주로 집에 갈 때 해소해도 되고.. 근데 실제로 하는 거 보면 쉴 틈이 많이 있는데, 왜 그렇게 호들갑을 떠느냐고.

학생의 생활에 관해서나 우리나라 입시제도에 의한 학생들의 스트레스에 대하여, 학생들의 편의를 위해서 학생들이 단체로 학교에 청원을 하거나 개선을 요구하면, 학교는 그 요구를 결국에는 들어줄 수 밖에 없다. 학교는 결국 학생이 주체이고, 학교를 믿고 학생을 맡긴 학부모가 있기 때문이다. 교직원들도 결국에는 한 가정의 일원이다. 학생들이 요구한 것에 대해 미성년자라서 잘 진행되지 않는다? 그러면 학부모회도 있고, 교육청도 있다. 아니면, 가장 확실한 방법으로 학생 대표가 교장선생님께 직접 찾아는 방법도 있다. 교장은 모든 교직원이 속해있는 학교의 '장'이니까.

하지만 우리가 하는 이야기는 성립되지 않는다. 특히 내가 하는 이야기도 성립하지 않는다. 우리, 또는 내가 학교에 대해 비판을 하고, 그 개선을 요구하기 위해서 대개는 그 조건이 충족되지 못했기 때문이다. 인도의 소금 행진, 홍콩 시위 등 사회적으로 받아들여지지 않는 소수민족이나 식민지가 최종적으로 변화를 만들어 낸 경우는 수도 없이 존재한다. 이와 같이 '교권'이나 '교칙'이라는 틀 속에 갇혀있는, '학생들'도 이와 같이 변화를 만들어 낼 수 있다. 하지만, 우선 이런 변화를 만들어 내기 위해서 위 운동들의 공통점, 비폭력 운동의 규칙에 대해 생각해 보아야 할 것이다. 도덕책에는 이렇게 적혀있었다. '비폭력 시위를 행하고 나서는 그 행위에 대한 처벌을 마다하지 않아야 합니다.'라고. 이 문구가 도대체 우리랑 무슨 관련이 있는가. 학생들이 시위를 하고 나서 그 책임을 지고 퇴학이라도 하라는 이야기인가? 물론 아니다. 나는 이 문구를 이 문구 그대로 생각하지 않았다. 약간 억지일 수도 있겠으나, 나는 반대의 방면으로 바라보았다. 행위에 대한 책임이 아니라, 행위를 위한 의무에 대해서 생각해 보았다.

학생들이, 또는 군중들이 학교, 또는 정부에 무언가를 요구하려면 어떻게 해야 할까? 먼저 기존 체제의 문제점에 대해서 설명하고, 논리적으로 반박해 나갈 것이다. 학교나 정부는 그에 대한 반박을 할 것이고, 그 이유를 설명할 것이다. 학생이나 군중이 이에 대해 다시 반박하고, 전체와 구성원이 서로 타협해 나가면서 결국 변화를 만들게 될 것이다. 나의 생각은 그 행위 제일 처음부터 시작한다. 이들이 제일 처음으로 기존 체제의 문제점에 대해 설명할 때, 만약 이들이 범죄 조직이거나 불량 학생이라면 어떻겠는가. 당연히 정부는 그 말을 무시할 것이다. 학교나 교직원들도 불량 학생의 일탈이라 생각할 것이다. 심지어는 그 외 군중들이나 그 외 학생들도 그 요구에 대해서 쉽사리 찬성하기에도 무리가 있을 것이다.

결론적으로 하고 싶었던 말은 이것이다. 변화를 요구하기 전에, 한번 제대로 따라보고, 그 문제점을 지적하라고. 물론 이 말은 당연한 말이며 누구든지 할 수 있는 말이다. 하지만, 우리학교 친구들이 무언가를 비판하고 요구할 때 이러한 것들이 잘 지켜지지 않는 것 같다. 우리 학교뿐만 아니라 사회적으로도 이러한 '당연한' 전제조건이 잘 지켜지지 않는 것 같았다. 나도 마찬가지였다.

그래서 나는 친구들에게 말하고 싶다. 마냥 불만만 품거나 일탈만 하지 말고, 한번 계속 지켰다가 그 문제점을 정리해서 사람을 모아, 제대로 한번 개혁을 만들어 보라고.

