+++
date = 2021-10-30T07:10:34Z
description = ""
draft = false
slug = "ad-techwa-tonggyeyi-sseuimsae"
title = "Ad-Tech와 통계의 쓰임새"

+++


CTR(클릭률) Click-through rate)는 특정 링크를 클릭한 사용자의 비율. Z지수는 표준점수로, 통계학적인 정규분포를 만들고 각각의 경우가 표준편차상의 어떤 위치를 차지하는지를 보여주는 차원없는 수치이다. Z-지수는 원수치가 평균에서 얼마나 떨어져 있는지를 나타내는 지수로, $ z = \frac{z - \mu}{\sigma} $로 나타난다. ($\sigma$ 표준편차, $\mu$는 모집단의 평균이다.

중심극한정리란 표본의 크기가 커질수록 표본 평균의 분포는 모집단의 분포 모양과는 관계없이 정규분표에 가까워진다는 정리이다.

점추정은 모집단의 특성을 단일한 값으로 추정하는 방법으로, 표본평균과 표본분산을 이용해 모집단의 평균과 분산을 계산해 내는 방법이 대표적인 예이다. 평소에 신뢰구간 95%와 같이 구간추정하는 것과는 달리 적률방법을 이용하여 하나의 수치로 나타낸다. 표본분산의 기댓값이 모분산이 되고, 표본평균이 모평균이 된다. 더욱 정확한 수치를 계산하기 위해서 적률법을 이용한다. 모집단의 평균이 표본평균과 일치하는 모수를 찾는 방법으로 진행한다. 적률 생성함수는 $M_x(t) = E(e^tX)$로 표현되어 확률분포의 적률은 $ E(X^n) = M_x^(n) (0)$으로 표현할 수 있다. 적률생성함수를 몇번 미분하냐에 따라 n차 적률이라고 한다.

이제 Ad-Tech에서 사용하는 각종 광고 비용계산과 그 지수 산출을 알아본다.

CTR은 노출수 대 클릭수 비율로 구할 수 있다. 일반적으로 계산한 CTR수치는 CTR의 표본 평균이라고 할 수 있다. CTR수치는 매일마다 다르고, 또 언제 어떻게 바뀔지 모르는 랜덤 모집단이기 때문이다. 따라서, 오랜 기간동안 CTR수치를 측정하여 예측을 하는 방법으로 신뢰구간을 얻을 수 있다. 하지만, 오랜기간동안 광고수치를 계산하여 그 비용을 지불하기에는 오랜 기간이 걸리며 유행이 빠른 광고의 특성상 정확하지 않을 가능성이 있다. 따라서, 광고에서 CTR을 계산하여 캠페인의 대표 수치를 구하기 위해 표본에서 모집단의 수치를 계산할 수 있도록 중심극한 정리를 가정 하에 점추정을 통해 캠페인의 대표 CTR수치를 나타낸다.

