+++
date = 2021-10-30T07:17:47Z
description = ""
draft = false
slug = "jeonja-jeeoyi-segyein-mirae-geu-boanyi-wihyeob"
title = "전자 제어의 세계인 미래, 그 보안의 위협"

+++


미래 사회에는 전기자동차와 자율주행 자동차가 성하게 유행할 것이다. 사람 운전자의 역할이 거의 축소되고, AI나 전자적으로 제어될 것인데, 지금도 많이 일어나고 있는 논란은 바로 보안이다. 만약 자율주행 자동차가 해킹을 당하게 된다면 어떨까? 해커는 자동차에 타고 있는 사람의 생사여탈권을 가지게 될 정도로 심각한 문제가 있는 것이다. 그러므로, 이러한 생활환경에 직접적인 영향을 주는 전자기기의 보안은 매우 중요한 것으로 판단된다. 미래에 우리의 생활을 가장 많은 부분 담당할 사물인터넷도 마찬가지이다. 우리의 생활과 강하게 연관되어 있고, 그러므로 보안이 가장 주요한 요인이 된다. 전자적으로 제어되는 보일러가 해킹당하면 어떻게 될까? 해커는 보일러를 과하게 제어함으로써 실 사용자에게 영향을 미칠 수 있다. 더 심각하게는 가스밸브나 의료 기기가 누군가의 악의대로 조종된다면 사용자를 죽음의 위기에 처하게까지 할 수 있다. 에어컨이나 히터, 그리고 화장실, 환풍기, 및 여러 가구들이 연결되어 있으며, 우리의 삶에 큰 영향을 미칠 수 있다. 실제로 IoT기기들에 대해 우리의 사생활의 침해도 문제가 된다. 미래 사회에서는 모든 기기가 연결되어 있을 것이며, 자동차나 버스, 그리고 비행기까지도 무선으로 연결되어 있을 것이다. 그러면 여기서 가장 문제가 되는 것이 무선통신의 보안이다. 무선통신은 유선통신과는 다르게 모든 사람들이 시호를 감청할 수 있기에 그 보안이 매우 중요하고 심각하게 느껴진다. 그렇다면 이러한 사항들에 대해 지금은 어떻게 보안이 이루어졌으며, 또한 앞으로는 어떻게 발전되어야 할까?

첫번째로는 AI상의 보안이다. 지금 보안의 상황으로는 공격자들이 시스템에 대해 예측이 어려운 신종 변종 공격을 많이 진행하고 있다. 이것의 바탕이 되는 기술은 바로 자동화이다. 보안이라는 것 자체가 공격 시 대응 및 방지가 주요한 특징이기 때문에 자동화나 변종 공격에 대해서는 취약할 수 밖에 없다. 완벽한 시스템이란 없는 것이다. 이런 공격에 대처하는 방안으로는 인공지능을 사용하는 방법이 있다. 실제 대규모로 전송되는 공격의 경우 인공지능으로 해킹에 대한 지도 및 비지도 학습을 통해 해킹 패턴을 자동적으로 분석해 막아줄 수 있기 때문이다. 또한 악성코드 분석에 인공지능을 접목시키면, 실제 사람이 분석하는 것보다 더욱 빠르게 분석할 수 있다. 하지만, 인공지능 보안에도 문제가 있다. 특히 인공지능은 실제 보안에 의지하는 것이 아니기 때문에 과하게 보안하거나 또는 이미 일어난 데이터들의 경향성 때문에 제대로 된 예측을 못하는 것이다. 인공지능도 선입견이 있는 것이다. 이와 관련지어서 인공지능에 의한 해킹을 고려해 보아야 한다. 인공지능 자체가 해킹을 하는 것이다. 해킹이란 것 자체가 반복성이 중요하고 난수성이 중요하기 때문에 이와같은 작업에 인공지능만큼 딱 맞는 것은 없을 것이다. 이와같은 공격에는 인공지능에 의한 대처밖에 답이 없는 것이다.

인공지능에 의한 해킹과 보안에 대해 알아보았으니 인공지능 시스템에 대한 보안을 어떨까? 이것이 이에서 언급했던 자율주행 자동차에 관한 보안이 될 수 있다. 기본적으로 업다운 인공지능이 아닌 다운업 인공지능인 현재의 인공지능으로서는 주어진 데이터가 가장 기초적인 원리로 작용한다. 데이터를 기반으로 학습하고 행동하기 때문에 데이터의 정확성이나 신뢰성이 중요하게 작용한다. 이때 문제가 될 수 있는 것이 데이터의 오염이다. 데이터를 인위적으로 조작하여 인공지능의 행동을 조작하는 방법이다. 인공지능이 해킹당하기 쉬운 (어떤 방면에서) 이유가 바로 이것이다.  데이터가 악위적인 방향으로 조작된다면 인공지능의 행동의 패턴을 유추할 수 있고, 또한 자율적으로 조작할 수도 있다. 따라서, 인공지능에 대해서는 데이터의 유입의 신빙성을 중요시하게 고려해야 할 것이며, 데이터의 무결성이나정확성에 검증을 위한 인공지능을 도입하여 방어를 한다고 한다.

두번째로는 사물인터넷에 대한 보안이다. 사물인터넷은 실질적으로 우리의 생활과 밀접하게 관련이 있고, 가장 많은 전자기기가 이 기술에 접목될 것이기 때문에 가장 중요한 보안이라고 생각할 수도 있다. IoT, Internet of Things는 기본적으로 인터넷에 대한 기술이기 때문에 가장 보안에 취약해 질 수밖에 없다. 또한 IoT기기는 저전력과 저성능이 가장 중요하고 소형화가 중요하기 때문에 특별한 보안 솔루션을 도입하기가 어렵다. 집에 커다란 보안서버를 하나씩 구비해 놓지 않는 이상. 따라서 IoT의 경우는 해킹에 가장 취약하면서 해킹에 있어서 가장 위험한 존재이다. 그 누가 자신의 집에서의 모습을 전 세계로 생중계되기를 원하겠는가.

따라서 IoT에 대한 보안 솔루션은 굉장히 후발적일 수 밖에 없다. 따라서 소프트 웨어적으로 강력한 솔루션을 집어넣거나 취약점을 분석하게 후에 조치하는 방법밖에 없다. 전 세계적으로 IoT기기에 대한 보안 규제를 강화하거나 보안 기준을 제시하고 있고, 이를 처리하거나 대처하는 인력이나 전략을 제대로 정비하기만 한다면 현재 가능한 보안 솔루션 중 가장 상위의 솔루션이지 않을까 싶다.

이와 같이 우리의 삶과 인터넷, 전자기기가 밀접하게 연결될 수록 그 보안의 영향력은 비약적으로 커진다. 보안 업계나 기업들은 이 점을 유의하여 서비스를 제공해야 할 것이다.

